Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003919TestLinkCustom fieldspublic2010-10-21 12:062011-01-22 15:12
ReporterVincent 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9.1 (bug fixing) 
Summary0003919: CONTRIBUTION Enhanced custom fields script migration
DescriptionThis new version of the migration script allowed migration for custom fields with an apostrophe ( ' ) in the field “value”.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon migrate_cf_links.php [^] (2,714 bytes) 2010-10-21 12:06
zip file icon fix-3919.zip [^] (1,854 bytes) 2010-11-20 10:17

- Relationships
child of 0004039closed Availables Fixes for 1.9.0 (Prague) 

-  Notes
(0012666)
fman (administrator)
2010-11-20 10:07

Thanks.
The right way to do this is using database class prepare_string() method
(0013415)
fman (administrator)
2011-01-22 15:12

1.9.1. released

- Issue History
Date Modified Username Field Change
2010-10-21 12:06 Vincent New Issue
2010-10-21 12:06 Vincent File Added: migrate_cf_links.php
2010-11-20 10:07 fman Note Added: 0012666
2010-11-20 10:11 fman Assigned To => fman
2010-11-20 10:11 fman Status new => assigned
2010-11-20 10:15 fman Fixed in Version => 1.9.1 (bug fixing)
2010-11-20 10:17 fman File Added: fix-3919.zip
2010-11-20 10:18 fman Relationship added child of 0004039
2010-11-20 10:18 fman Status assigned => resolved
2010-11-20 10:18 fman Resolution open => fixed
2011-01-22 15:12 fman Note Added: 0013415
2011-01-22 15:12 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker